1. Reverse Engineering >
  2. Exploits >
  3. Oracle VM VirtualBox bis 5.1.29 unbekannte Schwachstelle [CVE-2017-10408]


ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

Oracle VM VirtualBox bis 5.1.29 unbekannte Schwachstelle [CVE-2017-10408]

RSS Kategorie Pfeil Exploits vom | Quelle: vuldb.com Direktlink öffnen

In Oracle VM VirtualBox bis 5.1.29 wurde eine kritische Schwachstelle entdeckt. Auswirkungen hat dies auf Vertraulichkeit, Integrität und Verfügbarkeit.

Die Schwachstelle wurde am 19.10.2017 als Oracle Critical Patch Update Advisory - October 2017 in Form eines bestätigten Advisories (Website) öffentlich gemacht. Bereitgestellt wird das Advisory unter oracle.com. Die Verwundbarkeit wird als CVE-2017-10408 geführt. Der Angriff muss lokal angegangen werden. Um eine Ausnutzung durchzusetzen, muss eine mehrfache Authentisierung umgesetzt werden. Technische Details oder ein Exploit zur Schwachstelle sind nicht verfügbar. Ein Exploit zur Schwachstelle wird momentan etwa USD $5k-$25k kosten (Preisberechnung vom 10/20/2017).

Ein Aktualisieren vermag dieses Problem zu lösen. Das Erscheinen einer Gegenmassnahme geschah direkt nach der Veröffentlichung der Schwachstelle. Oracle hat demnach sofort gehandelt.

Mit dieser Schwachstelle verwandte Einträge finden sich unter 108081, 108084, 108085 und 108086.

CVSSv3

VulDB Base Score: 7.3
VulDB Temp Score: 7.0
VulDB Vector: CVSS:3.0/AV:L/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:H/E:X/RL:O/RC:C
VulDB Zuverlässigkeit: High

Hersteller Base Score (Oracle): 7.3
Hersteller Vector (Oracle): CVSS:3.0/AV:L/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:H/E:X/RL:X/RC:X

CVSSv2

VulDB Base Score: 5.3 (CVSS2#AV:L/AC:M/Au:M/C:P/I:P/A:C)
VulDB Temp Score: 4.6 (CVSS2#E:ND/RL:OF/RC:C)
VulDB Zuverlässigkeit: High

CPE

Exploiting

Klasse: Unbekannt
Lokal: Ja
Remote: Nein

Verfügbarkeit: Nein

Preisentwicklung: gleichbleibend
Aktuelle Preisschätzung: $0-$5k (0-day) / $0-$5k (Heute)

Gegenmassnahmen

Empfehlung: Upgrade
Status: Offizieller Fix
Reaction Time: 0 Tage seit gemeldet
0-Day Time: 0 Tage seit gefunden
Exposure Time: 0 Tage seit bekannt

Timeline

19.10.2017 Advisory veröffentlicht
19.10.2017 Gegenmassnahme veröffentlicht
19.10.2017 VulDB Eintrag erstellt
20.10.2017 VulDB letzte Aktualisierung

Quellen

Advisory: Oracle Critical Patch Update Advisory - October 2017
Status: Bestätigt

CVE: CVE-2017-10408 (mitre.org) (nvd.nist.org) (cvedetails.com)
Siehe auch: 108081, 108084, 108085, 108086, 108087, 108088, 108089, 108090, 108091, 108092, 108093, 108094, 108095, 108096

Eintrag

Erstellt: 20.10.2017
Eintrag: 74.8% komplett
...

Webseite öffnen Komplette Webseite öffnen

Newsbewertung

Kommentiere zu Oracle VM VirtualBox bis 5.1.29 unbekannte Schwachstelle [CVE-2017-10408]






Ähnliche Beiträge

  • 1. USN-3415-1: tcpdump vulnerabilities vom 1010.16 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3415-1 13th September, 2017 tcpdump vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.04 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Several security issues were fixed
  • 2. USN-3415-2: tcpdump vulnerabilities vom 1010.16 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3415-2 13th September, 2017 tcpdump vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 12.04 LTS Summary Several security issues were fixed in tcpdump Software description tcpdump
  • 3. USN-3361-1: Linux kernel (HWE) vulnerabilities vom 410.79 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3361-1 21st July, 2017 linux-hwe vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.04 LTS Summary Several security issues were fixed in the Linux kernel. Software descriptio
  • 4. USN-3260-1: Firefox vulnerabilities vom 404.71 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3260-1 21st April, 2017 firefox vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.04 Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Firefox could be made to c
  • 5. USN-3278-1: Thunderbird vulnerabilities vom 371.07 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3278-1 16th May, 2017 thunderbird vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.04 Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Several securi
  • 6. USN-3131-1: ImageMagick vulnerabilities vom 355.57 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3131-1 21st November, 2016 imagemagick vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Ubuntu 12.04 LTS Summary Several secu
  • 7. Oracle VM VirtualBox bis 5.1.29 unbekannte Schwachstelle [CVE-2017-10408] vom 336.58 Punkte ic_school_black_18dp
    In Oracle VM VirtualBox bis 5.1.29 wurde eine kritische Schwachstelle entdeckt. Auswirkungen hat dies auf Vertraulichkeit, Integrität und Verfügbarkeit. Die Schwachstelle wurde am 19.10.2017 als Oracle Critical Patch Update Advisory - October 2017 i
  • 8. USN-3261-1: QEMU vulnerabilities vom 321.15 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3261-1 20th April, 2017 qemu vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Several security issues were fixed in
  • 9. Oracle MySQL Server bis 5.5.53 Charsets Denial of Service vom 296.5 Punkte ic_school_black_18dp
    In Oracle MySQL Server bis 5.5.53 wurde eine Schwachstelle ausgemacht. Sie wurde als kritisch eingestuft. Betroffen ist eine unbekannte Funktion der Komponente Charsets. Dank der Manipulation mit einer unbekannten Eingabe kann eine Denial of Service-S
  • 10. USN-3619-1: Linux kernel vulnerabilities vom 282.9 Punkte ic_school_black_18dp
    linux, linux-aws, linux-kvm, linux-raspi2, linux-snapdragon vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.04 LTS Summary Several security issues were fixed in the Linux kernel. Software Description li
  • 11. USN-3391-1: Firefox vulnerabilities vom 281.38 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3391-1 15th August, 2017 firefox vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.04 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Firefox could be made to crash or
  • 12. USN-3216-1: Firefox vulnerabilities vom 279.22 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3216-1 7th March, 2017 firefox vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Ubuntu 12.04 LTS Summary Firefox could